Uploaded image for project: 'Lucee Development'
  1. LDEV-959

allow to install a specific version of an extension

    Details

    • Type: Enhancement
    • Status: Deployed
    • Priority: New
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.0.1.44
    • Labels:
      None

      Description

      It is only possible to installed the latest version of an extension in the admin. But sometimes we need to install an older version. For example for the Oracle JDBC driver we need to install the version that matches our DB version.

        Attachments

          Activity

            People

            • Assignee:
              michaeloffner Michael Offner
              Reporter:
              michaeloffner Michael Offner
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: